
/* #46b1bc - turq*/
/* #787878 - Grey*/
/* #dfdfdf - Light gret*/
/*web font = font-family: 'Muli', sans-serif;*/
/* ============================================================
    Reset
============================================================ */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

body{
font-size: 100%;
margin: auto 0;
padding:0;

}

.document{
padding-left:3.125%;
padding-right:3.125%;

}

#header{
background-image: url('images/header-320.png');
background-repeat: no-repeat;
background-position: center;
background-color: #46b1bc;
width: 100%;
height: 5em;
}

#footer{
background-image: url('images/Navbar-BIG.png');
background-repeat: repeat-x;
background-color: #787878;
width: 100%;
height: 5em;
margin-top:0.65em; 
Box-sizing:border-box; 
padding-bottom: 1em;
padding-top: 1em;
}

#footerinfo{
color: white;
font-size: 0.5em;
text-align: center;
text-transform: uppercase;
font-family: 'Muli', sans-serif;
font-weight: 100;
}

/*--------------NAV-----------------*/

#navbar{
	background-image: url('images/Navbar-BIG.png');
	background-repeat: repeat-x;
	width: 100%;
	background-color:#787878;
	color:#787878;
	border-top: white solid 0.0625em;
}

#mini-nav{
margin-left: 5%;
margin-right:5%;
    overflow:hidden;
    Box-sizing:border-box; 
    height: 100%;
    width: 90%;

    
}

#mini-nav li {
	display: block;
	width: 25%;
 	color: white;
 	text-transform: uppercase;
	font-family: 'Muli', sans-serif;
	font-weight: 200;
 	margin:0;
    float:left;
    list-style:none;
    text-align: center;
    
}

#mini-nav li a {
display: block;
text-decoration: none;
color: #FFF;
border-right: 1px solid #ccc; 
padding-top: 0.625em;
padding-bottom: 0.625em;
}

#mini-nav li:first-child a {
border-left: 1px solid #ccc; }

#mini-nav li a:hover {
color: #46b1bc;
background-color: #fff; 
}


html, body {height: 100%;}


#content{
	background-color: #dfdfdf;
	padding:1em 3.125% 1em 3.125%; 
	margin-bottom: 0.625em;
	Box-sizing:border-box; 
	

}

.email-link a{
color:#46b1bc;
 }

#subscribe{
background-color:#46b1bc; 
padding: 1em 3.125% 1em 3.125%;
margin-bottom: 0.625em;
text-transform: uppercase;
Box-sizing:border-box; 
   
}
/*
-------------------------------------------
FORM
-------------------------------------------
*/

.mce-EMAIL,.required email {
background: #FFFFFF;
font-family: 'Muli', sans-serif;
font-weight: 100;
color: #000000;
padding-top: 0.4em;
padding-bottom: 0.4em;
padding-left: 0.2em;
border: 1px solid #46b1bc;
font-size: 1em;
width: 63%;
Box-sizing:border-box; 
font-weight: 100;
float: left;
}
.button {
background: #fff;
font-family: 'Muli', sans-serif;
font-weight: 100;
color: ##787878 ;
cursor: pointer;
font-size: 1em;
font-weight: 100;
border: 1px solid #46b1bc;
width: 31.875%;
padding-top: 0.4em;
padding-bottom: 0.4em;
Box-sizing:border-box; 
padding-left: 0.2em;
float: right;
}

.button a:hover {
background-color: black;

}

.required-email {
width: 60%;
border: solid 3px #46b1bc;
float: left;
font-size: 1em;
padding-top: 0.4em;
padding-bottom: 0.4em;
padding-left: 0.2em;

}

.indicates-required
{
color: white;
font-family: Century;
font-size: 0.5em;
float: right;

}
/*
------------------------------------------------
SHADOW
------------------------------------------------
*/

.shadow {
  -moz-box-shadow:    1px 1px 7px 2px #A9A9A9 ;
  -webkit-box-shadow: 1px 1px 7px 2px #A9A9A9 ;
  box-shadow:         1px 1px 7px 2px #A9A9A9 ;

}

.shadow-half {
  -moz-box-shadow:    3px -5px 7px 2px #A9A9A9 ;
  -webkit-box-shadow: 3px -5px 7px 2px #A9A9A9 ;
  box-shadow:         3px -5px 7px 2px #A9A9A9 ;

}


/*Typography*/

@font-face {
	font-family: 'MyWebFont';
	src: url('webfont.eot'); /* IE9 Compat Modes */
	src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('webfont.woff') format('woff'), /* Modern Browsers */
	     url('webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
	}
	
	
p{
font-family: 'Muli', sans-serif;
font-weight: 100;
font-size: 1em;
color: #787878; 
}

#subscribe h3{
font-family: 'Muli', sans-serif;
color: white; 
font-weight: 200;
margin-bottom: 0.65em;
}


#content h2{
text-transform: uppercase;
font-family: 'Muli', sans-serif;
font-weight: 100;
margin-bottom: 0.65em;

}

@media screen and (max-width: 600px) { /*MOBILE*/

#mini-nav{
display: none;
}
#menu-icon{
display: block; /*shows menu icon*/
height: 2em;
background-color: #787878;
font-family: 'Muli', sans-serif;
font-weight: 100;
text-align: center;
color:#dfdfdf; 
background-image: url('images/navbar.png');
background-repeat: repeat;
margin-top: 0.6em;
text-transform: uppercase;

}

#menu-icon:hover {
color: #fff;
background-color: #dfdfdf; 
}


#nav{
clear: both;
display: none;
width: 100%;
font-family: 'Muli', sans-serif;
font-weight: 100;
}

#nav li{
width: 100%;
background-color: #787878;
text-align: center;
border-bottom: solid white 1px;
color: #ffffff;
text-transform: uppercase;

}

#nav li a{
	text-decoration: none;
	display: block;
	color:#fff; 

}

#nav li a:hover{
	background-color:#FFF;
	color: #46b1bc;
}


}

@media screen and (min-width: 600px) { /*480*/
#nav-wrap {
display: none;

}

#navbar	{
margin-bottom: 0.625em;
background-image: url('images/Navbar-MED.png');
	background-repeat: repeat-x;

}

#wrapper{
clear: both;
width:90%;
background-color: white;
padding: 0.625em 1.5% 0em 1.5%;
Box-sizing:border-box; 
margin-left: 5%;
margin-right: 5%;
position: relative;
}

body{
background-color: #dfdfdf;
}



h2{
font-size: 2.5em;
font-family: 'Muli', sans-serif;
font-weight: 100;

}

}

@media screen and (min-width: 760px) { /*ipad*/

#wrapper{
width:98%;
margin-left: 1%;
margin-right: 1%;
}


#content{
margin-bottom: 0.65em;
}

}

@media screen and (min-width: 920px) { /*480*/
#slider{
height: 16em;
width: 100%;
background-color: #787878; 
}

#logo{
margin-top: 1em;
width: 21%;
height:11.5em;
background-image: url('images/header-logo.png');
background-repeat: no-repeat;
background-position: center;
background-size:100% 
background-color: white;
float: right;
position: relative;
}


#header{
background-image: url('images/header-large.png');
background-repeat:no-repeat;
background-position:left;
background-color: #fff;
padding-left: 10.7%;
padding-right: 10.7%;
height:9em;
Box-sizing:border-box; 
width:79%;
margin-left: 10.5%;
margin-right:10.5%;


}

#navbar	{
padding-left: 8%;
padding-right: 8%;
Box-sizing:border-box; 

}
#wrapper{
width:84%;
margin-left: 8%;
margin-right: 8%;
}

#content{
width: 63%;
float: left;
}

#subscribe{
float: right;
width: 35.5%;
}

}